LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Modules | Variables
PanoseFamilyTypes.idl File Reference

Go to the source code of this file.

## Modules
module | com
| – idl definition –
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::rendering
| Interfaces and data structures for rendering.

## Constant Groups
constants | com::sun::star::rendering::PanoseFamilyTypes

## Variables
const byte | ANYTHING =0
const byte | NO_FIT =1
const byte | TEXT_DISPLAY =2
const byte | SCRIPT =3
const byte | DECORATIVE =4
const byte | PICTORIAL =5